{
    "name": "codememory/codememory",
    "authors": [
        {
            "name": "Danil",
            "email": "codememory@cdm.com"
        }
    ],
    "require": {
        "vlucas/phpdotenv": "^3.6",
        "phpmailer/phpmailer": "^6.1",
        "shasoft/console": "^1.0",
        "symfony/yaml": "^5.0",
        "jenssegers/blade": "^1.3",
        "symfony/http-foundation": "^5.0",
        "symfony/console": "^5.0",
        "phpseclib/phpseclib": "~2.0",
        "workerman/phpsocket.io": "^1.1",
        "guzzlehttp/guzzle": "^7.1",
        "phpseclib/bcmath_compat": "1.0.4",
        "ext-posix": "*",
        "php": ">=8.0",
        "ext-json": "*",
        "codememory/http-screw": "^1.1",
        "paquettg/php-html-parser": "^3.1",
        "ext-redis": "*",
        "symfony/form": "^5.2"
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "System\\": "system/",
            "Avails\\": "avails/",
            "Kernel\\": "system/Kernel/"
        }
    },
    "require-dev": {
        "symfony/var-dumper": "^5.0"
    },
    "scripts": {
        "post-create-project-cmd": [
            "@php bin/codememory cache:env",
            "@php bin/codememory cache:config --all"
        ]
    }
}
